@font-face {
  font-family: 'dripicons-v2';
  src: url('./dripicons-v2.eot');
  src: url('./dripicons-v2.eot?#iefix') format('embedded-opentype'),
    url('./dripicons-v2.woff') format('woff'),
    url('./dripicons-v2.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.dripicons {
  font-family: 'dripicons-v2' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dripicons-home::before { content: "\e006"; }
.dripicons-bell::before { content: "\78"; }
.dripicons-gear::before { content: "\7e"; }
.dripicons-user::before { content: "\e056"; }
.dripicons-calendar::before { content: "\4d"; }
.dripicons-graduation::before { content: "\5c"; }
.dripicons-briefcase::before { content: "\45"; }
.dripicons-exit::before { content: "\3d"; }
.dripicons-preview::before { content: "\e037"; }
.dripicons-browser::before { content: "\4a"; }
.dripicons-menu::before { content: "\e020"; }
.dripicons-article::before { content: "\70"; }
.dripicons-bookmarks::before { content: "\43"; }
.dripicons-checkmark::before { content: "\53"; }
